Subject: RE: October Membership Meeting
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Aug 2001 05:40:34 -0700 (PDT)

I agree with Bob that the reporting issues are important.  I also think that focusing on the "lessons learned" from the NE RTO and SE RTO mediation would be interesting.  Have people from different industry groups discussing their views of where the mediations concluded (assuming we are finished by October).  Any outstanding issues between EPSA members and between EPSA and other parts of the industry could be discussed.

Thanks,

Jim

 -----Original Message-----
From: 	"Reilley, Robert R." <[email-masked]>@ENRON [mailto:IMCEANOTES-+22Reilley+2C+[email-masked]] 
Sent:	Thursday, August 23, 2001 11:26 AM
To:	'Julie Simon'; [email-masked]
Cc:	Erin Perrigo; Jack Cashin; Jackie Gallagher; Mark Bennett; Michael Reddy
Subject:	RE: October Membership Meeting

I'll certainly give it more thought, but I think that a discussion of
reporting requirements would be timely.  The NOPR on power transaction and
contracts is out there, but has not got much attention yet due to the press
of California issues and the RTO negotiations.  Also, on October 1, entities
selling gas in California have to make their first monthly report to FERC on
purchases, sales, and transportation contracts.  Additionally, the DOE has
changed some of its annual reporting requirements.  In all cases,
confidentiality is an issue, and I believe that it is handled differently
for each of these reports.  A discussion of all these requirements from a
practical "how to" or "do's and don'ts" perspective might not be sexy, but
it would be useful to us preoccupied regulatory slugs...

-----Original Message-----
From: Julie Simon [mailto:[email-masked]]
Sent: Thursday, August 23, 2001 11:14 AM
To: Reilley, Robert R.; [email-masked]
Cc: Erin Perrigo; Jack Cashin; Jackie Gallagher; Mark Bennett; Michael
Reddy
Subject: October Membership Meeting

Do either of you have any suggestions for topics to focus on at the
Regulatory Affairs Committee Meeting in October?  At the last meeting we
talked about market-based rate issues; the one before that, gas issues.  We
had thought of a "dialogue" with some senior FERC staff and a few of our
members about big picture issues, but haven't been able to organize it.  We
could try that again.  Or, what about interconnection issues or information
collection/disclosure, since those seem to be rocketing up FERC's priority
list.  Any suggestions?